1 Reply Latest reply: Nov 17, 2012 4:00 AM by Prabodh RSS

    EBS R12.1.3 with Apex 4.2 - Upgraded

    APEX4EBS
      I have upgraded Apex from 4.1.1 to 4.2 (Glassfish & Apex listner). Apex 4.1.1 was working correctly.

      I have configured the Apex listner for 4.2, when I try to go to the config listner page it confirms that the listner is configured & working("The APEX Listener is already configured. Please login as Administrator to access APEX Listener Administration.") The connection type I used for the config of the listner was TNS.

      I have tried to go to the Apex Admin page, but get an error in IE8 "Message: 'apex' is undefined" I am using port 8888.

      I have disabled the firewall on the PC, this has not resolved the issue.

      Can you help solve this issue ?

      Thanks,
      Mark
        • 1. Re: EBS R12.1.3 with Apex 4.2 - Upgraded
          Prabodh
          Hi,
          I have upgraded Apex from 4.1.1 to 4.2 (Glassfish & Apex listner). Apex 4.1.1 was working correctly.
          I have configured the Apex listner for 4.2, when I try to go to the config listner page it confirms that the listner is configured & working("The APEX Listener is already configured. Please login as Administrator to access APEX Listener Administration.") The connection type I used for the config of the listner was TNS.

          I have tried to go to the Apex Admin page, but get an error in IE8 "Message: 'apex' is undefined" I am using port 8888.

          I have disabled the firewall on the PC, this has not resolved the issue.
          >
          Start with your ApexListener configuration, check the following. Use apex/listenerAdmin URL or edit the apex-config.xml
          a. apex is present in the list of Allowed Procedures?
          b. Copy the 4.2 images folder to the GF <domain>/docroot/i/ folder. You need 4.2 files now, not 4.1.1.

          Cheers,